<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}"> 

  <title>{{ config('app.name', 'Laravel') }}</title> 

  <!-- Styles -->
  <link href="{{ asset('css/pdf.css') }}" rel="stylesheet">

  <style>
  .page-break {
    page-break-after: always;
  }
  body{
  background-color: #ffffff;  
  }
</style>
</head>
<body>
  <div id="app">

    @yield('content')
  </div>

  <!-- Scripts -->
  <script src="{{ asset('js/app.js') }}"></script>
</body>
</html>
